Endpoint reference for GET /venues/{venueId}/inventory.
- Method:
GET - Path:
/venues/{venueId}/inventory - Operation ID:
listVenueInventory - Tags: Inventory
Path Parameters
| Name | Type | Required | Description |
|---|---|---|---|
venueId | string | Yes |
Query Parameters
| Name | Type | Required | Description |
|---|---|---|---|
skip | number | No | |
limit | number | No | |
type | string | No | |
active | boolean | No | |
excludePaymentLinks | boolean | No | |
dateStart | string | No | |
dateEnd | string | No | |
sort | string | No |
Header Parameters
| Name | Type | Required | Description |
|---|---|---|---|
x-tl-api-key | string | Yes |
Responses
200
Inventory response object.
- Content-Type:
application/json- Schema:
object
- Schema:
| Field | Type | Required | Description |
|---|---|---|---|
data | array<object> | Yes | Array of inventory items |
default
unexpected error
- Content-Type:
application/json- Schema:
object
- Schema:
| Field | Type | Required | Description |
|---|---|---|---|
message | string | Yes | |
errors | array<object> | Yes | |
errorData | object | No |